body {
margin : 0;
padding : 0;
font : 75% "Trebuchet MS", arial, sans-serif;
background : #fffff0;
line-height : 1.7em;
color : #555;
}
			/*TOP BANNER*/
#header {
height : 148px;
margin-top : 0;
padding : 0;
background : #e88d33 url(img/banner1.jpg) no-repeat;
color : #555;
}
#header p{
	text-align:right;
	color:#FFFFFF;
	font-weight:bold;
	padding-right:20px;
}
#header h1{
	margin:0px;
	padding:0px;
	padding-top:20px;
	text-align:right;
	padding-right:20px;
	font-size:58px;
}
#header h2{
	text-align:right;
	padding-right:20px;
	padding-top:20px;
	font-size:18px;
	color: #FFECDD;
}
			/*TOP NAVIGATION*/

#topnav{
	border-top:1px solid #FFFFFF;
}
#topnav ul {
padding : 0.5em 0;
margin : 0 0 5px 0;
list-style-type : none;
background : #3C719A;
color : #fff;
text-align : center;
font-weight : bold;
}
#topnav li {
display : inline;
}
#topnav li a, #topnav a:visited {
text-decoration : none;
background : #3C719A;
color : #fff;
padding : 0.6em 1.3em;
border-right : 1px solid #fff;
}
#topnav a:link.active, #topnav a:visited.active, #topnav a:hover {
text-decoration : none;
background : #f17327;
color : #000;
}
			/*3 COLUMNS*/
#gutter {
float : left;
width : 3%;
height : 1px;
}
#col1 {
float : left;
width : 15%;
margin-bottom : 1em;
padding-right : 1%;
display:block;
}
#col2 {
float : left;
width : 50%;
margin-left : 2%;
margin-bottom : 1em;
border-left : 1px dashed #dda875;
border-right : 1px dashed #dda875;
padding-right : 3%;
padding-left : 3%;
display:block;
}
#col3 {
float : left;
width : 18%;
margin-left : 3%;
margin-bottom : 1em;
display:block;
}
#col3 ul{
	margin:0px;
	padding:0px;
	margin-left:10px;
	padding-left:10px;
}
			/*RIGHT NAVIGATION*/
#navcontainer ul {
margin : 0;
padding : 0;
list-style-type : none;
background : #fffff0;
color : #666;
}
#navcontainer ul li a {
padding-left : 20px;
color : #3C719A;
background : transparent url(img/list-active.gif) no-repeat left center;
text-align : left;
font : 12px "Lucida Grande", "Lucida Sans Unicode", lucida, sans-serif;
text-decoration : none;
}
#navcontainer ul li a:hover {
color : #f17327;
background : transparent url(img/list-on-orange.gif) no-repeat left center;
}
#navcontainer ul li a#current {
background : transparent url(img/list-active.gif) no-repeat left center;
color : #000;
}
			/*FOOTER*/
#footer {
clear : both;
height : 40px;
background : #3C719A;
border-top : 5px solid #f17327;
color : #FFF;
padding : 0.2em 0 0 0.5em;
text-align : left;
}
#footer a {
color : #fff;
background : inherit;
}
#footer a:hover {
color : #000;
background : inherit;
}
			/*TYPOGRAPHY*/
h1 {
margin : 0;
padding-top : 75px;
text-align : center;
font-size : 2em;
color : #efecdc;
background : inherit;
}
h2 {
margin-top : 0;
padding-top : 0.5em;
padding-bottom : 0.5em;
text-transform : uppercase;
letter-spacing : 3px;
font-size : 1.5em;
color : #3C719A;
background : inherit;
}
h3 {
margin-top : 0;
font-size : 0.75em;
text-align : center;
color : #666;
background : inherit;
}
blockquote {
font-weight : bold;
font-style : italic;
color : #b29b35;
}
			/*LINKS*/
a {
text-decoration : none;
color : #006699;
background : inherit;
}
a:hover {
text-decoration : underline;
color : #444;
background : inherit;
}
a img {
border : 0;
}
			/*IMAGES*/
.myimage {
float : left;
padding : 10px;
border : 1px solid #aaa;
margin-right : 10px;
}
.myimage2 {
float : right;
padding : 10px;
border : 1px solid #aaa;
margin-left : 10px;
}
.txtInput{
	border:1px solid #3C719A;
	font-family:"Trebuchet MS";
	font-size:11px;
	color:#3C719A;
	padding:2px;
}
.err{
	color:#FF0000;
}

/* For Button */
a.ovalbutton{
background: transparent url('img/oval-orange-left.gif') no-repeat top left;
display: block;
float: left;
font: normal 13px Tahoma; /* Change 13px as desired */
line-height: 16px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 24px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
}

a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #494949; /*button text color*/
}

a.ovalbutton span{
background: transparent url('img/oval-orange-right.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.ovalbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: black;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}
.productTitle{
	font-size:16px;
	text-decoration:underline;
}
.prodListing{
	margin: 0px;
	padding:0px;
}
.prodListing li{
	margin:0px;
	padding:0px;
	margin-left:15px;
}
.Caption {
	font-weight: bold;
	color:      #123456;
}